<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.ohttp://www.debian.org/html4/strict.dtd">
<html lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
  <title>Debian -- Debian Conference 2002 -- Schedule </title>
  <link rev="made" href="mailto:webmaster@debian.org">
  <meta name="Generator" content="WML 2.0.8 (30-Oct-2001)">
  <meta name="Modified" content="2007-04-22 03:41:43">
<link href="http://www.debian.org/debian.css" rel="stylesheet" type="text/css">
  <link href="http://www.debian.org/debian-en.css" rel="stylesheet" type="text/css" media="all">
</head>
<body>
<div id="header">
   <div id="upperheader">
   <div id="logo">
  <a href="http://www.debian.org/"><img src="http://www.debian.org/logos/openlogo-nd-50.png" width="50" height="61" alt=""></a>
  <a href="http://www.debian.org/" rel="start"><img src="http://www.debian.org/Pics/debian.png" width="179" height="61" alt="Debian Project"></a>
  </div> <!-- end logo -->
<div id="serverselect">
<!--UdmComment-->
<form method="get" action="http://cgi.debian.org/cgi-bin/redirect.pl">
<p>
<input type="hidden" name="page" value="/events/2002/0705-debconf-schedule">
Select a server near you
<br>
<select name="site">
<option value="au">Australia</option>
<option value="at">Austria</option>
<option value="br">Brazil</option>
<option value="bg">Bulgaria</option>
<option value="cn">China</option>
<option value="fr">France</option>
<option value="de">Germany</option>
<option value="hk">Hong Kong</option>
<option value="id">Indonesia</option>
<option value="jp">Japan</option>
<option value="nl">Netherlands</option>
<option value="ru">Russia</option>
<option value="za">South Africa</option>
<option value="es">Spain</option>
<option value="ua">Ukraine</option>
<option value="uk">United Kingdom</option>
<option value="us" selected>United States</option>
</select>
<input type="submit" value=" Go ">
</p>
</form>
<!--/UdmComment-->
</div> <!-- end serverselect -->
</div> <!-- end upperheader -->
<!--UdmComment-->
<div id="navbar">
<p class="hidecss"><a href="#inner">Skip Quicknav</a></p>
<ul>
   <li><a href="http://www.debian.org/intro/about">About Debian</a></li>
   <li><a href="http://www.debian.org/News/">News</a></li>
   <li><a href="http://www.debian.org/distrib/">Getting Debian</a></li>
   <li><a href="http://www.debian.org/support">Support</a></li>
   <li><a href="http://www.debian.org/devel/">Developers'&nbsp;Corner</a></li>
   <li><a href="http://www.debian.org/sitemap">Site map</a></li>
   <li><a href="http://search.debian.org/">Search</a></li>
</ul>
</div> <!-- end navbar -->
</div> <!-- end header -->
<!--/UdmComment-->
<div id="outer">
<div id="inner">
<h1>Debian Conference 2002 -- Schedule</h1>
<p>This schedule is preliminary and subject to changes.</p>
<p>&nbsp;</p>
<table width="100%" cellpadding="0" cellspacing="0" border="0" summary="">
<tr>
  <th class="eventheader" colspan="2" align="center">Friday, July 5th</th>
  <th class="eventheader" align="center">Introductions</th>
</tr>
<tr>
  <th>Time</th>
  <th>Lecture</th>
  <th>Speaker</th>
</tr>
<tr>
<td>-3:00pm</td>
  <td align="center"><strong>Arrival and registration with Hospitality York</strong></td>
  <td></td>
</tr>
<tr>
<td>3:00-4:00pm</td>
  <td align="center"><strong>Introduction</strong></td>
  <td>Joe Drew, Bdale Garbee &lt;hoserhead@woot.net&gt;</td>
</tr>
<tr>
<td>4:00-</td>
  <td align="center"><strong>Keysigning, general talking and getting-to-know one another</strong></td>
  <td></td>
</tr>
<tr>
<td>6:00-9:00pm</td>
  <td align="center"><strong>Extreme Perl</strong></td>
  <td>Damian Conway &lt;damian@bruce.csse.monash.edu.au&gt;</td>
</tr>
</table>
<p>&nbsp;</p>
<table width="100%" cellpadding="0" cellspacing="0" border="0" summary="">
<tr>
  <th class="eventheader" colspan="2" align="center">Saturday, July 6th</th>
  <th class="eventheader" align="center">Down to Business</th>
</tr>
<tr>
  <th>Time</th>
  <th>Lecture</th>
  <th>Speaker</th>
</tr>
<tr>
<td>10:00-11:00am</td>
  <td align="center"><strong>Porting Debian: Lessons Learned</strong></td>
  <td>Bdale Garbee &lt;bdale@debian.org&gt;</td>
</tr>
<tr>
<td>11:00-11:45am</td>
  <td align="center"><strong>Free Software in Brazil</strong></td>
  <td>Henrique de Moraes Holschuh &lt;hmh@debian.org&gt;</td>
</tr>
<tr>
<td>1:00-3:00pm</td>
  <td align="center"><strong>Security Enhanced (SE) Linux in Debian</strong></td>
  <td>Russell Coker &lt;russell@coker.com.au&gt;</td>
</tr>
<tr>
<td>3:00pm-5:00pm</td>
  <td align="center"><strong>debconf at Debconf</strong></td>
  <td>Joey Hess &lt;joeyh@debian.org&gt;</td>
</tr>
<tr>
<td>6:00pm</td>
  <td align="center"><strong>Catered dinner</strong></td>
  <td>Michael Robertson, Bdale Garbee &lt;bdale@debian.org&gt;</td>
</tr>
</table>
<p>&nbsp;</p>
<table width="100%" cellpadding="0" cellspacing="0" border="0" summary="">
<tr>
  <th class="eventheader" colspan="2" align="center">Sunday, July 7th</th>
  <th class="eventheader" align="center">What next?</th>
</tr>
<tr>
  <th>Time</th>
  <th>Lecture</th>
  <th>Speaker</th>
</tr>
<tr>
<td>10:00-12:00am</td>
  <td align="center"><strong>How to support users</strong></td>
  <td>David B. Harris &lt;eelf@sympatico.ca&gt;</td>
</tr>
<tr>
<td>12:30-1:30pm</td>
  <td align="center"><strong>New initscript systems</strong></td>
  <td>Henrique de Moraes Holschuh &lt;hmh@debian.org&gt;</td>
</tr>
<tr>
<td>2:00-3:00pm</td>
  <td align="center"><strong>The Linux Standard Base and Debian</strong></td>
  <td>Matt Taggart &lt;taggart@debian.org&gt;</td>
</tr>
<tr>
<td>3:00-4:00pm</td>
  <td align="center"><strong>BSD and Debian</strong></td>
  <td>Andreas Schuldei &lt;andreas@debian.org&gt;</td>
</tr>
</table>
<p><a href="0705-debconf">Back</a>
<div class="clr"></div>
</div> <!-- end inner -->
<div id="footer">
<hr class="hidecss">
<p>Back to the <a href="http://www.debian.org/">Debian Project homepage</a>.</p>
<hr>
<!--UdmComment-->
<p>
This page is also available in the following languages:
</p><p class="navpara">
 <a href="0705-debconf-schedule.de.html" title="German" hreflang="de" lang="de" rel="alternate">Deutsch</a>
 <a href="0705-debconf-schedule.es.html" title="Spanish" hreflang="es" lang="es" rel="alternate">espa&ntilde;ol</a>
 <a href="0705-debconf-schedule.fr.html" title="French" hreflang="fr" lang="fr" rel="alternate">fran&ccedil;ais</a>
 <a href="0705-debconf-schedule.sv.html" title="Swedish" hreflang="sv" lang="sv" rel="alternate">svenska</a>
</p><p>
How to set <a href="http://www.debian.org/intro/cn">the default document language</a>
</p>
<!--/UdmComment-->
<hr>
<div id="fineprint">
  <p>To report a problem with the web site, e-mail <a href="mailto:debian-www@lists.debian.org">debian-www@lists.debian.org</a>. For other contact information, see the Debian <a href="http://www.debian.org/contact">contact page</a>.</p>
<p>
Last Modified: Sun, Apr 22 01:41:43 UTC 2007
  <br>
  Copyright &copy; 2002-2007
 <a href="http://www.spi-inc.org/">SPI</a>; See <a href="http://www.debian.org/license" rel="copyright">license terms</a><br>
  Debian is a registered trademark of Software in the Public Interest, Inc.
</p>
</div>
</div> <!-- end footer -->
</div> <!-- end outer -->
</body>
</html>
